IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Validar_Precio_Min')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Validar_Precio_Min', 'Validar que el precio de venta sea mayor al costo','Integer','1','')
END
GO